cancel
Showing results for 
Search instead for 
Did you mean: 

matrix/compatibility vcs/vxvm

Hello, I have come into a project where I have some older SUN servers (i.e. V480) on Solaris10.

They currently have VCS 6.0.1 and vxvm 6.0 PR1

The servers will have their SAN-attached storage moved from BrandA to BrandB.

These servers have bene up and running in that curent configuration for a LONG time on BrandA, but the tech support at BrandB is stating that those versions are not compatible and need remediation prior to switching back-end storage.

Can anybody point me to an article/documentation that would give compatibility/utilization/issues between those 2 versions noted above?

Thanks!

 

1 Solution

Accepted Solutions
Accepted Solution!

Hi,   You can check

Hi,

 

You can check here https://sort.symantec.com/hclcentral

I would say in most cases you would not have an issue. The tech from Brand B might be stating that as Brand B's migration tool (which I assume they want to use to move the data) is not compatible with Brand A''s current version. DMP however would probably not have an issue with either (you might just need to install the ASL) and then you can simply use vxvm to mirror from A to B.

View solution in original post

2 Replies

What is BRANDA and BrandB, is

What is BRANDA and BrandB, is that two different sites?

Accepted Solution!

Hi,   You can check

Hi,

 

You can check here https://sort.symantec.com/hclcentral

I would say in most cases you would not have an issue. The tech from Brand B might be stating that as Brand B's migration tool (which I assume they want to use to move the data) is not compatible with Brand A''s current version. DMP however would probably not have an issue with either (you might just need to install the ASL) and then you can simply use vxvm to mirror from A to B.

View solution in original post